/*
 * CSS RULES SPECIFIC TO DESKTOP/TABLET USERS
 */

#main_body {
	padding:0px 20px;
	margin:0px;
	overflow:auto;
}

#wrapper {
	width: 100%;
	max-width:1200px;
	min-width:768px;
	margin:20px auto 30px auto;
	background:#fff;
	box-shadow:0px 0px 15px rgba(0,0,0,0.2);
}

#header {
	height:auto;
	padding:10px 30px 0px 30px;
	position: relative;
}

#header-logo {
	width:50%;
	max-width:430px;
	height:auto;
}

#header-contact {
	position:absolute;
	top:0px;
	right:30px;
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	background:#04A9DB;
	color:#fff;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding:10px 15px;
	box-shadow:-2px 2px 5px rgba(0,0,0,0.2);
}

#header-contact p {
	padding:0px;
	margin:3px 0px;
	text-align:center;
}

#header-contact p:first-of-type {
	font-size:20px;
	font-weight:normal;
}

#header-contact i {
	margin-right:10px;
}

#navigation {
	font-family:abeezeeregular, Arial, Helvetica, sans-serif;
	font-size:17px;
	position:absolute;
	bottom:0px;
	right:30px;
	width:70%;
	height:auto;
	margin:0 auto;
	text-align:right;
	z-index:1000;
}

#navigation ul {
	text-align:left;
	margin:0;
}

#navigation ul li a {
	padding:10px 15px;
}

#navigation ul li:hover > a {
	background:#04A9DB;
	color:#fff;
	box-shadow:-2px 2px 5px rgba(0,0,0,0.2);
}

#navigation ul.sub-menu {
	background:#f5f5f5;
	box-shadow:-2px 2px 5px rgba(0,0,0,0.2);
}

#navigation ul.sub-menu li a {
	color:#04A9DB;
}

#navigation ul.sub-menu li a:hover {
	color:#fff;
	box-shadow: none;
}

#content {
	position:relative;
	overflow:hidden;
	padding:25px 20px 30px 20px;
	background:transparent;
	color:#000;
}

table.home-menu {
	width:100%;
	table-layout:fixed;
	border-collapse: collapse;
	border:none;
	margin:0 auto;
	padding:0;
}

table.home-menu a {
	display:block;
}

table.home-menu > tbody > tr > td {
	padding:0;
	vertical-align:top;
}

table.home-menu > tbody > tr > td > table {
	width:98%;
}

table.home-menu > tbody > tr > td:nth-of-type(1) > table {
	margin:0 auto 30px 0;
}

table.home-menu > tbody > tr > td:nth-of-type(2) > table {
	margin:0 auto 30px auto;
}

table.home-menu > tbody > tr > td:nth-of-type(3) > table {
	margin: 0 0 30px auto;
}

table.home-menu > tbody > tr > td > table > tbody > tr > td {
	position:relative;
	padding:0;
}

table.home-menu > tbody > tr > td > table > tbody > tr > td > p {
	margin:0.5em 0.3em;
	font-size:14px;
}

table.home-menu img {
	width:100%;
	height:auto;
	display:block;
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
}

span.home-menu-title {
	font-family:abeezeeregular,Arial, Helvetica, sans-serif;
	font-size:21px;
	/*color:#04A9DB;*/
	color:#fff;
	position:absolute;
	bottom:15px;
	right:0px;
	/*width:100%;*/
	width:85%;
	/*background:rgba(255,255,255,0.8);*/
	background:rgba(0,0,0,0.5);
	padding:12px 10px;
	text-align:right;
	display:inline-block; /*REMOVE*/
}

p.page-tabs {
	margin:0;
	height:60px;
}

p.page-tabs a {
	background:#f9f9f9;
	padding:10px 20px;
	display:inline-block;
	color:#aaa;
	border-right:1px solid #e5e5e5;
	height:100%;
	border-top:4px solid #bbb;
	line-height: 36px;
}

p.page-tabs a:first-of-type {
	border-left:1px solid #e5e5e5;
}

p.page-tabs a.active {
	border-top:4px solid #04A9DB;
	color:#04A9DB;
	background:#f5f5f5;
}

p.page-tabs a img {
	max-width:36px;
	height:auto;
	float:left;
	margin-right:10px;
}

div.page-title {
	margin-top:0;
	position:relative;
}

div.page-title img {
	width:100%;
	height:auto;
	display:block;
}

div.page-title h1 {
	width:100%;
	margin:0;
	position:absolute;
	bottom:0px;
	left:0px;
	background:rgba(255,255,255,0.8);
	padding:15px 20px;
	color:#04A9DB;
}

a[class^="button-style-"] {
	display:block;
	text-align:center;
	padding:10px 15px;
	font-weight:bold;
	font-size:17px;
	color:#fff;
	text-shadow:-1px 1px 1px rgba(0,0,0,0.2);
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.2);
	width:90%;
	margin:10px auto;
}

a[class^="button-style-"]:hover {
	
}

a.button-style-1 {
	background:#EF9525;
}

a.button-style-2 {
	background:#ED2525;
}

a.button-style-online {
	background:#04A9DB;
	width:auto;
	padding:15px;
	display:inline-block;
}

img.float-right {
	margin-left:15px;
	float:right;
	clear:both;
}

img.responsive {
	width:25%;
	min-width:250px;
	height:auto;
}

#footer {
	margin:0;
    clear:both;
	position:relative;
	padding:30px;
	overflow:auto;
}

#footer p {
	max-width:50%;
	text-align:center;
	font-weight:bold;
}

#footer img {
	float:right;
}

#module-calendar #calendar-header {
	font-size:1.4em;
}

#module-calendar #calendar-header a {
	margin:0 10px;
}

#module-calendar #calendar-content {
	max-width:800px;
	margin:auto;
	width:100%;
	font-size:13px;
}

#module-calendar .calendar-event {
	font-size:11px;
	background:#fff;
	border:1px solid #777;
	color:#444;
}

#module-calendar .calendar-colour-previous-month .calendar-event, #module-calendar .calendar-colour-next-month .calendar-event {
	background:#f9f9f9;
	color:#999;
}

#module-calendar .calendar-day {
	border:1px solid #fff;
	padding:0 2px;
}

#module-calendar .calendar-colour-previous-month, #module-calendar .calendar-colour-next-month {
	background:#f5f5f5;
}

#module-calendar .calendar-colour-current-month .calendar-label-date, #module-calendar .calendar-colour-current-day .calendar-label-date {
	color:#04A9DB;
} 

#module-calendar .calendar-colour-previous-month .calendar-label-date, #module-calendar .calendar-colour-next-month .calendar-label-date {
	color:#999;
}

#module-calendar .calendar-colour-current-month {
	background:#EAFAFF;
}

#module-calendar .calendar-colour-current-day {
	background:#C6F3FF;
}

#module-blog-category .category-article-date {
	font-size:0.75em;
	color:#777;
	margin-bottom:1em;
}

#module-blog-category .category-article {
	margin-bottom:30px;
}

#module-blog-category .category-article-thumbnail a, #module-blog-category .category-article-thumbnail img {
	display:block;
}

#module-blog-category .category-article-thumbnail img {
	width:25%;
	height:auto;
	margin-bottom:1em;
}

#widget-contactformbbc span.input-label {
	font-weight:bold;
	margin:15px 0 3px 0;
}

#widget-contactformbbc span.input-label, #widget-contactformbbc label {
	display:block;
}

#widget-contactformbbc input[type=text], #widget-contactformbbc textarea {
	width:40%;
}

#widget-contactformbbc textarea {
	height:14em;
	margin-bottom:15px;
}

#widget-contactformbbc #captcha-image {
	border:2px solid #04A9DB;
}

#widget-contactformbbc button {
	margin-top:15px;
}

/*************************************/

@media screen and (max-width: 1250px) {
	#wrapper {
		padding:0 10px;
	}
	
	
}

@media screen and (max-width: 1024px) {
	body {
		font-size:15px;
	}
	
	#navigation ul li {
		font-size: 15px;
	}
}

/* KEEP AT END OF FILE */
table.mobile-collapse > tbody > tr > td {
	/* PLACEHOLDER FOR MOBILE ONLY STYLE */
}

.no-desktop {
	display: none !important;
}